<?php
// $Id: admin.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

define("_AM_MAIN","Hovedindstillinger");
define("_AM_DEBUG","Debug:");
define("_AM_DATABASE","Database:");
define("_AM_ENCODING","Kryptering:");
define("_AM_ESCAPING","Escaping:");
define("_AM_PATH","Fil Sti:");
define("_AM_CMS","CMS:");
define("_AM_OPTIONS","Admin Muligheder");
define("_AM_CONFIG","Indstillinger");
define("_AM_VIEW","Se Logfiler");
define("_AM_DELETED","Logfiler slettet.");
?>
